Subject: bug#13788: 24.3.50; report-emacs-bug; report-emacs-bug-no-explanations

From: Stefan Monnier <[email-masked]>
Date: Sat, 23 Feb 2013 12:01:20 -0500

> This bug report will be sent to the Bug-GNU-Emacs mailing list
> and the GNU bug tracker at debbugs.gnu.org.  Please check that
> the From: line contains a valid email address.  After a delay of up
> to one day, you should receive an acknowledgement at that address.

> Please write in English if possible, as the Emacs maintainers
> usually do not have translators for other languages.

> Please describe exactly what actions triggered the bug, and
> the precise symptoms of the bug.  If you can, give a recipe
> starting from `emacs -Q':

This text is not part of the bug-report buffer any more.  I changed it
a few months ago, it's now in a display property, so while you see it,
it's not really there: it won't be in the sent email, and it won't be
present if you copy&paste the text either.

        Stefan